/* start HEADER - TOP */
.header-wrapper {
	background:url(../images/header.png) repeat-x top;
	min-height:38px;
	margin-bottom:10px;
}

.logo {
margin-top:20px;
}



.runningtext {
height:28px;
margin:5px 0 0 0;
background:url(../images/bg_runningtext.png) no-repeat;
}

.runningtext_content {
height:28px;
line-height:28px;
padding:0 10px 0 30px;
color:#fff;
}

/* end HEADER - TOP */
